Bug 430326 - ipw2100: no version for "ieee80211_wx_get_encodeext" found: kernel tainted.
ipw2100: no version for "ieee80211_wx_get_encodeext" found: kernel tainted.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
medium Severity medium
: rc
: ---
Assigned To: John W. Linville
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 22:51 EST by Jong Bae KO
Modified: 2008-08-13 11:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 11:24:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jong Bae KO 2008-01-25 22:51:42 EST
Description of problem:
Firmware problem.
The customer installed ipw2100-firmware-1.3-2.el5.noarch.rpm
but still occured the error.

Version-Release number of selected component (if applicable):
kernel-2.6.18-53.1.4.el5.i686.rpm

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Jan 11 17:49:36 localhost kernel: ipw2100: no version for
"ieee80211_wx_get_encodeext" found: kernel tainted.
Jan 11 17:49:36 localhost kernel: ipw2100: Intel(R) PRO/Wireless 2100 Network
Driver, 1.2.0
Jan 11 17:49:36 localhost kernel: ipw2100: Copyright(c) 2003-2006 Intel Corporation 

Expected results:


Additional info:
Comment 2 John W. Linville 2008-05-08 11:25:19 EDT
Is the ieee80211 module loaded?  Please include the output of 
running 'lsmod'...thanks!
Comment 3 John W. Linville 2008-08-13 11:24:10 EDT
Closed due to lack of response and inability to recreate...

Note You need to log in before you can comment on or make changes to this bug.